// import {
//     request,
//     config
// } from '@/utils/request'
import { request2, config2 } from '@/utils/axios'



/**
 * 获取网点列表
 */
export function queryListNetwork(data) {
    return request2({
        url: `${config2.baseUrl}app-api/general/queryListNetwork`,
        method: 'post',
        data: data
    })
}